Author Topic: [stable] Manjaro Lxqt 16.03 released !  (Read 10786 times)

0 Members and 1 Guest are viewing this topic.

Offline Fatboy

  • Sr. Mitglied
  • ****
  • Posts: 323
  • "Spiral out. Keep going..."
  • Branch: stable
  • Desktop: Xfce, KDE plasma 5
  • GPU Card: nVidia GeForce 210
  • GPU driver: 340.xx
  • Kernel: Manjaro Kernel 4.4 LTS
  • Skill: Intermediate
Re: [stable] Manjaro Lxqt 16.03 - 64 bits released !
« Reply #15 on: 10. March 2016, 15:00:50 »
Good job Escaplion! Busy testing it and it flies! Still getting used to the LXQt environment though,but so far it is very pleasant.
"I'm reaching for the random or whatever will bewilder me. Whatever will bewilder me."

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #16 on: 10. March 2016, 16:59:07 »
ISO 32 bits ready now. For people having few RAM, read also THIS TOPIC..
Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline growlinwolf

  • Jr. Mitglied
  • **
  • Posts: 75
  • I'm new. Be nice!
  • Branch: LTS
  • Desktop: Openbox
  • GPU Card: nvidia GTX 760
  • GPU driver: 355.11-Linux_x86_x64
  • Kernel: 4.1.9-1-MANJARO x64
  • Skill: Intermediate
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #17 on: 12. March 2016, 07:58:11 »
Nice job Esclapion  ;D looking forward to this 8) will give you my feedback once done installing and testing

Offline Hijacks

  • Neuling
  • *
  • Posts: 2
  • I'm new. Be nice!
  • Desktop: KDE
  • GPU Card: GTX980M
  • Skill: Intermediate
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #18 on: 12. March 2016, 09:05:50 »
Where can I get this Wallpaper? It's very nice.

Offline growlinwolf

  • Jr. Mitglied
  • **
  • Posts: 75
  • I'm new. Be nice!
  • Branch: LTS
  • Desktop: Openbox
  • GPU Card: nvidia GTX 760
  • GPU driver: 355.11-Linux_x86_x64
  • Kernel: 4.1.9-1-MANJARO x64
  • Skill: Intermediate
« Last Edit: 12. March 2016, 09:54:48 by growlinwolf »

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #20 on: 12. March 2016, 11:20:45 »
Tulliana  has also done one HERE.

Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #21 on: 12. March 2016, 13:17:01 »
Some of the components you used from the AUR were already out of date, but that's OK. LOL ;)

After looking in the AUR myself I found lxqt-qt5ct to come in really handy.
I'm also trying out lxqt_wallet, obconf-qt and my favorite audio application clementine-lxqt.
I'm still looking in the AUR for other QT5 based alternatives as well.

I've always liked connman when I used Enlightenment so I'm giving lxqt-connman-applet-git a go as well.

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #22 on: 12. March 2016, 13:29:00 »
lxqt-qt5ct is new for me, i must have a look.

connman doesn't work on some PC, it's because i leaved it. It's a pity, because network-manager and gnome-keyring are the only one who use gtk3. Without, i can remove it and have a lighter iso.
Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline excalibur1234

  • Global Moderator
  • *****
  • Posts: 2508
  • Branch: unstable
  • Desktop: net-minimal + LXQt
  • GPU driver: video-nouveau
  • Kernel: 4.6
  • Skill: Intermediate
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #23 on: 12. March 2016, 13:46:42 »
@esclapion: do not forget gvfs. this is the only package on my system, which requires gtk3. i hate it, but i do not find an alternative.

@ajslye: lxqt-connman-applet works fine. i use it for about 6 months now. it has problems with dark themes, but it works well.
but i agree with esclapion: connman is great, if it works for you, but it lacks some functions of networkmanager. some people do need these functions.

i have tested qt5ct before, but i did not know there is a lxqt version available. i will test it. thanks!
Need more information? Search here:   Manjaro Forum   |   Manjaro Wiki   |   Arch Wiki

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #24 on: 12. March 2016, 14:18:50 »
It's recent, i think. I never noted that in the past. gtk3 is a "recommended" dependency, i don't know it it's necessary  for normal use.
Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #25 on: 12. March 2016, 15:14:38 »
The gtk3 recommended dependency of gvfs is only needed for recently used files support.
This would only effect gtk3 based applications that make use of GtkRecentManager.
« Last Edit: 12. March 2016, 15:19:08 by AJSlye »

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #26 on: 12. March 2016, 15:20:11 »
The gtk3 recommended dependency of gvfs is only needed for recently used files support.
This would only effect gtk3 based applications that make use of the GtkRecentManager.

Thanks. So, if it's only for gtk3 applications, it's not really necessary : if a calling gtk3 application needs it, it will brings gtk3.
Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #27 on: 12. March 2016, 15:31:18 »
Thanks. So, if it's only for gtk3 applications, it's not really necessary : if a calling gtk3 application needs it, it will brings gtk3.

@Esclapion
Yes, gtk3 is only one package under Arch/Manjaro so any gtk3 based application would install this support anyway. ;)

@excalibur1234
If you don't mind me asking, what is it exactly that requires gvfs?
From what I understand, lxqt 0.10.x now uses solid instead of liblxqt-mount, so wouldn't the same be true of pcmanfm-qt?
I've removed gvfs and gvfs-afc from my system and all of my USB devices still come up and are mountable using the removable media applet.

Reference: http://lxqt.org/release/2015/11/02/release-0-10-0/
« Last Edit: 12. March 2016, 15:46:37 by AJSlye »

Offline Esclapion

  • Support Team
  • ****
  • Posts: 5523
    • manjaro
  • Branch: stable
  • Desktop: Lxqt
  • GPU Card: GTX 970
  • GPU driver: nonfree
  • Kernel: 4.4.6
  • Skill: Advanced
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #28 on: 12. March 2016, 16:00:39 »
I've removed gvfs and gvfs-afc from my system and all of my USB devices still come up and are mountable using the removable media applet.

Reference: http://lxqt.org/release/2015/11/02/release-0-10-0/

Hmmm, really interesting.  :) We can simply remove gvfs and gvfs-afc, or we must add a package ?

Venez nous rejoindre sur l'IRC francophone
Patrice - Violence is the last refuge of the incompetent (Asimov)

Offline AJSlye

  • Maintainer
  • ***
  • Posts: 4298
  • Netrunner Rolling Edition moderator / maintainer
  • Branch: Stable / Testing / Unstable
  • Desktop: Netrunner Rolling
  • GPU Card: Intel
  • GPU driver: Intel
  • Kernel: 4.4.1-1-MANJARO x86_64 (64 bit)
  • Skill: Guru
Re: [stable] Manjaro Lxqt 16.03 released !
« Reply #29 on: 12. March 2016, 16:15:34 »
Hmmm, really interesting.  :) We can simply remove gvfs and gvfs-afc, or we must add a package ?

From what I can tell so far, gvfs and gvfs-afc are only needed for pcmanfm, pcmanfm-qt should now be using solid.
However, I'm not finished looking at all the code yet. ;)
« Last Edit: 12. March 2016, 16:21:54 by AJSlye »